## qssi-user 14 UKQ1.231003.002 00WW_3_22A release-keys
- Manufacturer: hmd global
- Platform: holi
- Codename: FCN_sprout
- Brand: Nokia
- Flavor: qssi-user
- Release Version: 14
- Kernel Version: 5.4.254
- Id: UKQ1.231003.002
- Incremental: 00WW_3_22A
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: Nokia/Falcon_00WW/FCN_sprout:14/UKQ1.231003.002/00WW_3_22A:user/release-keys
- OTA version: 
- Branch: qssi-user-14-UKQ1.231003.002-00WW_3_22A-release-keys-19453
- Repo: nokia/FCN_sprout
